@font-face {
	font-family:"Open Sans";
	font-style:normal;
	font-weight:normal;
	
	src : url("../font/opensans-regular.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/OpenSans-Bold.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/OpenSans-Italic.ttf");
}
@font-face {
	font-family:"Open Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/OpenSans-Italic.ttf");
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../font/DroidSerif.woff') format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../font/DroidSerifBold.woff') format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../font/DroidSerifItalic.woff') format('woff');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../font/DroidSerifBoldItalic.woff') format('woff');
}
@font-face {
	font-family:FreeSerif;
	font-style:normal;
	font-weight:normal;
	src : url("../font/FreeSerif.ttf");
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../font/Merriweather.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('../font/MerriweatherBold.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('../font/MerriweatherItalic.woff') format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url('../font/MerriweatherBoldItalic.woff') format('woff');
}
@font-face {
	font-family:Roboto;
	font-style:normal;
	font-weight:bold;
	src : url("../font/Roboto-Bold.ttf");
}
@font-face {
	font-family:Roboto;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Roboto-Regular.ttf");
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url('../font/googlematerialiconsets.ttf') format('truetype'), url(../font/googlematerialiconsets.woff2) format('woff2'), url(https://fonts.gstatic.com/s/materialicons/v21/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}
@font-face {
	font-family:OUBPreplay;
	font-style:normal;
	font-weight:normal;
	src : url("../font/OUBPreplay.otf");
}
@font-face {
	font-family:OUBPreplay;
	font-style:normal;
	font-weight:bold;
	src : url("../font/OUBPreplayBold.otf");
}